/* --Search-- */

#search-header {
	width: 950px;
	height: 80px;
	margin: 10px 0 10px 0;
	padding: 10px 0px 10px 20px;
	background-color: #efefef;
	
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
}

#search-header-entry {
	width: 450px;
	float: left;	
	padding: 3px 0px 3px 0px; 
}

#search-header-entry h4 {
	color: #000;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
}

#search-header-entry h5 {
	color: #000;
	font-size: 12px;
	margin-bottom: 2px;
}

#search-header-entry ul li {
	color: #000;
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style: disc;
}

#search-header-text {
	width: 449px;
	float: left;
	border-left: 1px dashed #000;
	padding: 3px 0px 3px 10px;
	font-size: 12px;
	color: #000;
}

#search-header-text h4 {
	color: #000;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
}

#search-header-text h5 {
	color: #000;
	font-size: 12px;
	margin-bottom: 2px;
}

#results-sort ul {
	width: 100%;
	height: 20px;
	float: left;
	font-size: 12px;
	padding: 5px;
	margin: 5px 0px 5px 0px;
	background-color: #ececec;
	color: #737373;
	display: block;

	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
}

#results-sort ul li { 
	display: inline; 
}

#results-sort ul li a {
	padding: 0.2em 1em;
	background-color: #ececed;
	color: #737373;
	text-decoration: none;
	float: left;
}

#results-sort .results-sort-label {
	padding: 0.2em 1em;
	background-color: #ececed;
	color: #737373;
	float: left;
	text-decoration: none;
}

#results-sort .current a, #results-sort li:hover a {
	background: #b1b1b1;
	color: #FFF;

	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
}

/* Search List */

#results-list {
	width: 100%;
	float: left;
	font-size: 12px;
	margin: 10px 0px 20px 10px;
	padding: 0px;
}
	
.search_list_iconcat {
	float: left; 
	padding: 0px;
	margin: 0px 10px 0px 0px;
}

.search_list_icondoc {
	float: left; 
	padding: 0px;
	margin: 0px 10px 0px 0px;
}

.search_list_item {
	font-size: 12px;
	overflow: hidden;
	min-height: 50px;
}

.search_list_title {
}
	
#results-list .doctype_info {
	color: #424242;
	display: block;
	font-size: 11px;
}
			
#results-list .description_forum {
	color: #424242;
	display: block;
	font-size: 11px;
}

#results-list .description_forum_author {
	color: #CCCACA;
	display: block;
	font-size: 11px;
	margin-top: 3px;
	margin-bottom: 6px;
}
			
#results-list .date {
	color: #a9a9a9;
	font-size: 11px;
	display: block;
}
			
#results-list .description {
	color: #424242;
	font-size: 12px;
	margin-top: 3px;
	display: block;
}

.search_list_item_divider {
	width: 100%;
	height: 1px;
	background: #dddddd;
	margin-top: 10px;
	margin-bottom: 10px;
}


	
#navigation {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}

#pagination { 
	float: right;
	color: #666666;
}

.pagination-item {
	font-weight: normal;
	padding-left: 3px;
}

.pagination-item a:link, #navlist a:visited {
	color: #666666;
	text-decoration: none;
}

.pagination-item a:hover {
	color: #666666;
	text-decoration: underline;
}
	
.pagination-item-current {
	font-weight: bold;
}

/* --Sidebars-- */

#search-sidebar {
	width: 240px;
	margin-bottom: 20px;
}

.filtergroup-item {
	width: 230px;
	text-indent: 10px;
	font-size: 9pt;
	padding-top: 3px;
}

.filtergroup-item  ul {
	margin-top: 0px;
	margin-bottom: 3px;
	text-decoration: none;
	list-style-type: none;
	line-height: 18px;
	padding-left: 4px;
}

.filtergroup-item  li {
	color: black;
	padding-left: 6px;
}

#filters-applyfilter {
	display: block;
	margin: 10px auto 10px;
}

.apps-user {
}

.apps-user-icon {
	float: left;
	padding: 4px 6px 4px 3px;
}

.apps-user-text {
	font-size: 9pt;
	overflow: hidden;
}

.apps-protection-text {
	font-size: 9pt;
}